{
  "name": "capstone",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.1.0",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^6.10.0"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/batch230-go/s42-s46-capstone-2/capstone2.git"
  },
  "bugs": {
    "url": "https://gitlab.com/batch230-go/s42-s46-capstone-2/capstone2/issues"
  },
  "homepage": "https://gitlab.com/batch230-go/s42-s46-capstone-2/capstone2#readme",
  "description": ""
}
